<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc3150s000" xml:lang="de">
   <Header>
      <Title>Produktionsauftragsgruppendaten (tisfc3150s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm fragen Sie Daten zu einer Produktionsauftragsgruppe ab und ändern die Bezeichnung der Gruppe.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Im Gruppenfeld <GUIRef href="" role="manual">Häufig verwendete Erstellungdaten für Gruppen</GUIRef> werden die Kriterien aufgeführt, die Sie zur Erstellung der Gruppe im Programm <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Produktionsauftragsgruppe erstellen (tisfc3250m000)</GUIRef> verwendet haben. Wenn Sie andere Daten als die hier aufgeführten verwendet haben, werden diese Daten in diesem Programm nicht angezeigt.</Paragraph>
         <Paragraph>Über die Option <GUIRef href="" role="manual">Drucken</GUIRef> im Menü <GUIRef href="" role="menu">Datei</GUIRef> im Hauptprogramm <GUIRef href="/baanerp/ti/sfc/tisfc3550m000" role="session">Produktionsauftragsgruppendaten (tisfc3550m000)</GUIRef> können Sie die in diesem Programm aufgeführten Daten drucken (oder die im Hauptprogramm aufgeführten Daten, wenn Sie die Markierung des Kontrollkästchens <GUIRef href="/baanerp/ti/sfc/tisfc3450m000#detailed.report" role="field">Ausführlicher Bericht</GUIRef> aufheben).</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000309" role="manual">Zusammenfassen von Aufträgen zu Gruppen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/cp/onlinemanual/000313" role="manual">Auftragsgruppen in Enterprise Planning</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tisfc350.grid">
         <Header>
            <Title>Produktionsauftragsgruppe</Title>
         </Header>
         <FuncDesc>In diesem Feld wird der Code der Produktionsauftragsgruppe angegeben.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc>In diesem Feld wird die Bezeichnung der Produktionsauftragsgruppe angegeben. Sie können diese Bezeichnung im aktuellen Programm ändern.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.gcdt">
         <Header>
            <Title>Gruppe erstellt am</Title>
         </Header>
         <FuncDesc>In diesem Feld wird das Datum angegeben, an dem die Produktionsauftragsgruppe erstellt wurde.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.logn">
         <Header>
            <Title>Gruppe erstellt von</Title>
         </Header>
         <FuncDesc>Der Login-Code des Mitarbeiters, der die Produktionsauftragsgruppe erstellt hat.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.link">
         <Header>
            <Title>Gruppe Unternehmensplanung</Title>
         </Header>
         <FuncDesc>In diesem Feld wird die Auftragsgruppe in Unternehmensplanung (EP) angegeben - sofern die aktuelle Gruppe im Paket <GUIRef href="/baanerp/cp" role="package">Unternehmensplanung</GUIRef> erstellt wurde.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/cp/onlinemanual/000313" role="manual">Auftragsgruppen in Enterprise Planning</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tisfc350.tota">
         <Header>
            <Title>Summe Zusammengefasste Produktionsaufträge</Title>
         </Header>
         <FuncDesc>In diesem Feld wird die Summe der Produktionsaufträge in der Produktionsauftragsgruppe angegeben.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.quan">
         <Header>
            <Title>Auftragsmenge Gruppe</Title>
         </Header>
         <FuncDesc>In diesem Feld wird die Summe der Auftragsmengen aller Produktionsaufträge in der Gruppe angegeben. Hinweis: Wenn die Einheiten der Auftragsmengen für die einzelnen Produktionsaufträge nicht identisch sind, hat dieses Feld keine Bedeutung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.cwaf">
         <Header>
            <Title>Lager</Title>
         </Header>
         <FuncDesc>Die Auswahlkriterien, die Sie zur Erstellung der Auftragsgruppe verwendet haben. Wenn Sie Kriterien verwendet haben, die von den im Gruppenfeld <GUIRef href="" role="manual">Häufig verwendete Erstellungdaten für Gruppen</GUIRef> aufgeführten Kriterien abweichen, werden diese Daten in diesem Programm nicht angezeigt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.tanf">
         <Header>
            <Title>Tätigkeit</Title>
         </Header>
         <FuncDesc>In diesem Feld werden die Auswahlkriterien angegeben, die Sie zur Erstellung der Auftragsgruppe verwendet haben. Wenn Sie Kriterien verwendet haben, die von den im Gruppenfeld <GUIRef href="" role="manual">Häufig verwendete Erstellungdaten für Gruppen</GUIRef> aufgeführten Kriterien abweichen, werden diese Daten in diesem Programm nicht angezeigt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.cwof">
         <Header>
            <Title>Abteilung</Title>
         </Header>
         <FuncDesc>In diesem Feld werden die Auswahlkriterien angegeben, die Sie zur Erstellung der Auftragsgruppe verwendet haben. Wenn Sie Kriterien verwendet haben, die von den im Gruppenfeld <GUIRef href="" role="manual">Häufig verwendete Erstellungdaten für Gruppen</GUIRef> aufgeführten Kriterien abweichen, werden diese Daten in diesem Programm nicht angezeigt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.rgrf">
         <Header>
            <Title>Arbeitsplangruppe</Title>
         </Header>
         <FuncDesc>In diesem Feld werden die Auswahlkriterien angegeben, die Sie zur Erstellung der Auftragsgruppe verwendet haben. Wenn Sie Kriterien verwendet haben, die von den im Gruppenfeld <GUIRef href="" role="manual">Häufig verwendete Erstellungdaten für Gruppen</GUIRef> aufgeführten Kriterien abweichen, werden diese Daten in diesem Programm nicht angezeigt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.mitm">
         <Header>
            <Title>Auswahl Hauptartikel</Title>
         </Header>
         <FuncDesc>In diesem Feld werden die Auswahlkriterien angegeben, die Sie zur Erstellung der Auftragsgruppe verwendet haben. Wenn Sie Kriterien verwendet haben, die von den im Gruppenfeld <GUIRef href="" role="manual">Häufig verwendete Erstellungdaten für Gruppen</GUIRef> aufgeführten Kriterien abweichen, werden diese Daten in diesem Programm nicht angezeigt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc350.sitm">
         <Header>
            <Title>Auswahl Komponente</Title>
         </Header>
         <FuncDesc>In diesem Feld werden die Auswahlkriterien angegeben, die Sie zur Erstellung der Auftragsgruppe verwendet haben. Wenn Sie Kriterien verwendet haben, die von den im Gruppenfeld <GUIRef href="" role="manual">Häufig verwendete Erstellungdaten für Gruppen</GUIRef> aufgeführten Kriterien abweichen, werden diese Daten in diesem Programm nicht angezeigt.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>